Cisco IPS4240 and IPS Event Viewer

Unanswered Question
Feb 25th, 2008

Good morning

I have in production a Cisco IDS 4235 that will be replaced with a Cisco IPS 4240

At today the 4235 works very well with Cisco IPS Event Viewer 5.2(1); also the model Cisco IPS 4240 will work well with Cisco IPS Event Viewer 5.2(1) ???

I should mantain in work the Cisco IPS Event Viewer 5.2(1).

Any information that you can send me are welcomed.

Cheers

Davide

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
scothrel Mon, 02/25/2008 - 06:33

Davide,

The IEV 5.2 product will work fine with the 4240. It's limitations are software version based, not platform. IEV 5.2(1) works with IPS 5.1(x) and 6.0(x)

sercopi Mon, 02/25/2008 - 06:45

Hi scothrel

thanks very much for your answer.

I have another question; I can also use Cisco IPS Event Viewer 5.2(1) with SSM-AIP-20 (for ASA5540) ???

Thanks in advance.

Davide

sercopi Mon, 02/25/2008 - 07:21

Hi scothrel

thanks very much for your answer.

I have another question; I can also use Cisco IPS Event Viewer 5.2(1) with SSM-AIP-20 (for ASA5540) ???

Thanks in advance.

Davide

marcabal Mon, 02/25/2008 - 08:11

Yes, IEV 5.2(1) will work with any IPS sensor models running versions 5.1(x) or 6.0(x).

Actions

This Discussion